Bug 1019033 - Bug: Correct sentence
Bug: Correct sentence
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ER4
: 6.2.0
Assigned To: Rakesh
Misha H. Ali
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-14 23:51 EDT by Misha H. Ali
Modified: 2013-11-07 17:50 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 12539, Getting Started Guide-6.2-Beta-3 Build Date: 14-10-2013 08:04:49 Topic ID: 9249-538604 [Latest]
Last Closed: 2013-11-07 17:50:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Misha H. Ali 2013-10-14 23:51:19 EDT
Title: Red Hat JBoss Data Grid Cache Architecture

Cache Interfaces use protocols such as Memcached and Hot Rod, or REST to interface...

The above text should make it clearer that the listed are three equal protocols.

Quick fix, scope should be about 1 cycle.
Comment 4 Misha H. Ali 2013-10-17 02:40:47 EDT
Ruh-roh. You forgot an oxford comma there, Bobb.
Comment 8 Rakesh 2013-10-21 00:59:26 EDT
Revision entry made
Comment 10 Misha H. Ali 2013-11-07 17:50:18 EST
This bug is approved and available at:

https://access.redhat.com/site/documentation/Red_Hat_JBoss_Data_Grid/

Note You need to log in before you can comment on or make changes to this bug.